Subject: Please welcome the facilitators at [email-masked]

From: IETF Chair <[email-masked]>
Date: Thu, 24 Mar 2016 00:22:34 +0200

I have asked S. Moonesamy, Christian Huitema, and Carlos Pignataro to act as facilitators on [email-masked] discussions. They have agreed, thank you!

There is a lot of volume in the list discussion, more than in most other working groups, and while I try to participate and monitor the discussion, I do not have enough time to do that, at least not in real-time. The facilitators are expected to follow the discussion on the list, and provide suggestions to participants on how the discussion can stay most productive, e.g., to focus on the topic, avoid repetition, and avoid excessive repeated argumentation. The facilitators will provide their suggestions both on list and privately, as is appropriate in each given case.

Please treat their suggestions as friendly advice, much like you would treat suggestions from your WG chair on a WG list. There is no intent to limit discussion topics on [email-masked], but there may be cases where clear separation and recognition of arguments already held can be useful.

This is not a change with regards to roles of ADs/shepherds and last calls, or a change to how we deal with disruptive or inappropriate postings, such as PR-actions, sergeant-at-arms, or our spam tools. All those mechanisms will stay in place. The facilitators will not be able to moderate or block posting from anyone (except by reporting issues to the sergeant-at-arms, just like the rest of us can).

This arrangement is an experiment that we intend to review after some time to determine both feasibility for the facilitators and perceived impacts.

Jari Arkko, IETF Chair